/*
BetterCategoriesEzInfo v1.3.0.2 added  2006-06-22  gilby
Updated to v1.3.5   2006-09-19  gilby
*/

.betterCategories, .betterDocuments, .betterEzpages,
.betterInformation, .betterMoreinformation, .betterBestsellers {
	border-top: 1px solid #000;
background:url(../images/sub-cat-bg.gif) no-repeat;
}

.betterCategories a, .betterCategories a:visited,
.betterDocuments a, .betterDocuments a:visited,
.betterEzpages a, .betterEzpages a:visited,
.betterInformation a, .betterInformation a:visited,
.betterMoreinformation a, .betterMoreinformation a:visited,
.betterBestsellers a, .betterBestsellers a:visited {
	display: block;
	background:transparent url(../images/cat-bg.gif);
	border-top: 0px solid #ffffff;
/*border-bottom:1px solid #000;*/
	height:23px;
	color:#fff;
	padding-left:35px;
	padding-top:10px;
	}

.betterCategories a:hover, .betterCategories a:active,
.betterDocuments a:hover, .betterDocuments a:active,
.betterEzpages a:hover, .betterEzpages a:active,
.betterInformation a:hover, .betterInformation a:active,
.betterMoreinformation a:hover, .betterMoreinformation a:active,
.betterBestsellers a:hover, .betterBestsellers a:active {
color:#ffac00;
font-weight:bold;
}

.betterCategories:hover a:hover, .betterDocuments:hover a:hover, .betterEzpages:hover a:hover, .betterInformation:hover a:hover, .betterMoreinformation:hover a:hover, .betterBestsellers:hover a:hover{background: url(../images/cat-bg-hover.gif);
}



/*
.category-subs-selected, .category-subs-selected a:hover {
	font-weight: bold;
	text-decoration: none;
}
*/

.betterCategories img, .betterDocuments img, .betterEzpages img, .betterInformation img, .betterMoreinformation img, .betterBestsellers img{vertical-align:middle;margin-right:5px;}

.category-subs{margin-left:10px;}
.category-subs-parent, .category-subs-selected{color:#ffaa00;font-weight:bold;}
.category-products{margin-left:20px;}